body {color:#fff!important;

background: url('../images/bg-pub.jpg') ;

background-size: cover!important;
background-repeat:repeat;
background-attachment:fixed;

}
a {color:#fff!important;}

h1, h2, h3, h4 {color:#fff!important}


/*.row-cat{border: 2px solid #fff; border-radius:5px; padding:10px; width:100%; margin:0 auto; background:#324a32;

-webkit-box-shadow: 0px 2px 5px 0px rgba(84,84,84,1);
-moz-box-shadow: 0px 2px 5px 0px rgba(84,84,84,1);
box-shadow: 0px 2px 5px 0px rgba(84,84,84,1);

}*/

.row-cat{border: 1px solid #fff; border-radius:5px; padding:10px; width:100%; margin:0 auto; background:rgba(0,0,0,0.7);

-webkit-box-shadow: 0px 2px 5px 0px rgba(84,84,84,1);
-moz-box-shadow: 0px 2px 5px 0px rgba(84,84,84,1);
box-shadow: 0px 2px 5px 0px rgba(84,84,84,1);

}

.row-menu{position:relative; padding:10px 3px 10px 3px; width:100%; margin:0 auto; min-height:70px; 

border:1px solid #333; background-color: #fff;

}

.row-all{padding:10px; width:100%; margin:10px auto; background:rgba(0,0,0,0.7);



}


.row-vino  {/*border-bottom:1px dotted #ddd;  */padding:0px 5px; width:100%; margin:0 auto; }



/*.price{  font-size:20px; bottom:10px; right:7px; color:#fff;}*/

.price-value{ font-size:18px; font-weight:900; color:#000;padding:1px 10px; border-radius:3px; font-style:italic;  }

.price-value-wine{ position:absolute; bottom:1px; right:8px;font-size:18px; font-weight:700; color:#000;padding:1px 10px; font-style:italic;}


@media(min-width:325px){
    
     .item-cat{font-size:19px!important; font-weight:600; color:#fff!important;}
     
     .item-menu{font-size:19px;font-weight:600;color:#000; text-transform:uppercase; letter-spacing:0px; line-height:23px;}
     
     /* vini*/
     
     .item-cantina {width:320px; height:auto}
     
     .name-prod{font-size:18px; letter-spacing:0px;}
     
     .name-vino{font-size:17px;font-weight:600;color:#000; text-transform:uppercase; letter-spacing:0px;}
     
     .desc-vino{font-size:13px;font-weight:500;color:#000; text-transform:uppercase; letter-spacing:0px;}
     
     .dett-vino {position:absolute; bottom:-4px; left:5px; font-size:15px; letter-spacing:1px; color:#000;}
    
     .price-vino {background:rgba(0, 0, 0, 0.4); padding:5px 1px 5px 10px;; border-radius:20px;font-size:20px;}
    
     .ita-desc {font-size:14px; font-weight:500;color:#000; line-height:17px; text-transform:lowercase;}
    
     .en-desc {font-size:14px; font-weight:500;color:#333; line-height:17px; text-transform:lowercase;}
     
    
     .item-cant{font-size:23px!important; font-weight:700;color:#000!important;}
    
    
    }


@media(max-width:320px){
    
    
    .item-cat{font-size:14px!important;font-weight:700;color:#fff!important; }
    
    .item-menu{font-size:18px;font-weight:600;color:#000; text-transform:uppercase; letter-spacing:-1px;}
    
     
     /* vini*/
     
     .item-cantina {width:280px; height:auto}
     
     .name-prod{font-size:16px; letter-spacing:1px!important;}
     
     .name-vino{font-size:17px;font-weight:500;color:#000; text-transform:uppercase; letter-spacing:-1px;}
     
     .desc-vino{font-size:13px;font-weight:500;color:#000; text-transform:uppercase; letter-spacing:0px;}
     
     .dett-vino {position:absolute; bottom:4px; left:5px; font-size:15px; letter-spacing:1px;color:#000;}
    
     .price-vino {background:rgba(0, 0, 0, 0.4); padding:5px 1px 5px 10px;; border-radius:20px; font-size:16px;}
     
     
     .ita-desc {font-size:13px; font-weight:500;color:#000; text-transform:lowercase;}
    
    
     .en-desc {font-size:13px; font-weight:500;color:#333; text-transform:lowercase;}
    
     .item-cant{font-size:19px!important; font-weight:700;color:#000!important;}
    
   
    
    }